/*
******************************************************************
CSS for webfonts

(c) sinntun.codes
******************************************************************
*/

/* LFTEtica-700 - latin */
@font-face {
   font-family: 'LFT Etica';
   font-style: normal;
   font-weight: 700;
   src: url('/_fonts/LFTEtica-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('/_fonts/LFTEtica-Bold.woff2') format('woff2'), /* Super Modern Browsers */
   url('/_fonts/LFTEtica-Bold.woff') format('woff') /* Modern Browsers */
}

/* LFTEtica-300 - latin */
@font-face {
   font-family: 'LFT Etica';
   font-style: normal;
   font-weight: 300;
   src: url('/_fonts/LFTEtica-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('/_fonts/LFTEtica-Light.woff2') format('woff2'), /* Super Modern Browsers */
   url('/_fonts/LFTEtica-Light.woff') format('woff') /* Modern Browsers */
}

/* Degular-700 - latin */
@font-face {
   font-family: 'Degular';
   font-style: normal;
   font-weight: 700;
   src: url('/_fonts/Degular-Bold.woff2') format('woff2'), /* Super Modern Browsers */
   url('/_fonts/Degular_Bold.woff') format('woff') /* Modern Browsers */
}

/* LFTEtica-400 - latin */
@font-face {
   font-family: 'Degular';
   font-style: normal;
   font-weight: 400;
   src: url('/_fonts/Degular-Regular.woff2') format('woff2'), /* Super Modern Browsers */
   url('/_fonts/Degular-Regular.woff') format('woff') /* Modern Browsers */
}



/* lato-100 - latin */
@font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 100;
   src: url('/_fonts/lato-v14-latin-100.eot'); /* IE9 Compat Modes */
   src: local('Lato Hairline'), local('Lato-Hairline'),
      url('/_fonts/lato-v14-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-100.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-100italic - latin */
@font-face {
   font-family: 'Lato';
   font-style: italic;
   font-weight: 100;
   src: url('/_fonts/lato-v14-latin-100italic.eot'); /* IE9 Compat Modes */
   src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
      url('/_fonts/lato-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 300;
   src: url('/_fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
   src: local('Lato Light'), local('Lato-Light'),
      url('/_fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
   font-family: 'Lato';
   font-style: italic;
   font-weight: 300;
   src: url('/_fonts/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
   src: local('Lato Light Italic'), local('Lato-LightItalic'),
      url('/_fonts/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 400;
   src: url('/_fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
   src: local('Lato Regular'), local('Lato-Regular'),
      url('/_fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
   font-family: 'Lato';
   font-style: italic;
   font-weight: 400;
   src: url('/_fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
   src: local('Lato Italic'), local('Lato-Italic'),
      url('/_fonts/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 700;
   src: url('/_fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
   src: local('Lato Bold'), local('Lato-Bold'),
      url('/_fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
   font-family: 'Lato';
   font-style: italic;
   font-weight: 700;
   src: url('/_fonts/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
   src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
      url('/_fonts/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 900;
   src: url('/_fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
   src: local('Lato Black'), local('Lato-Black'),
      url('/_fonts/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900italic - latin */
@font-face {
   font-family: 'Lato';
   font-style: italic;
   font-weight: 900;
   src: url('/_fonts/lato-v14-latin-900italic.eot'); /* IE9 Compat Modes */
   src: local('Lato Black Italic'), local('Lato-BlackItalic'),
      url('/_fonts/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('/_fonts/lato-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
      url('/_fonts/lato-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
      url('/_fonts/lato-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
      url('/_fonts/lato-v14-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}
